
export default class ResourceLoad {

    public static LoadResource(path:Array<any>,complet?:Function){
        Laya.loader.retryNum=2;
        Laya.loader.maxLoader=3;
        Laya.loader.retryDelay=100;
        Laya.loader.create(path,new Laya.Handler(this,complet));
        Laya.loader.on(Laya.Event.ERROR,this,(data)=>{
           console.log(data+" 资源加载失败");
       });
    }
}